:root {
    --easing: cubic-bezier(.2, 1, .2, 1);
    --transition: .8s var(--easing);
    --color-base: #f8f8f8;
    --color-gray: #ddd;
    --color-theme: #fff;
    --color-theme-darken: #f12617;
    --box-shadow: .8rem .8rem 1.2rem rgba(0, 0, 0, .05), -.8rem -.8rem 1.2rem #fff;
    --box-shadow-hover: 1rem 1rem 1.5rem rgba(0, 0, 0, .08), -1rem -1rem 1.5rem #fff;
    --box-shadow-inset: inset .8rem .8rem 1.2rem rgba(0, 0, 0, .05), inset -.8rem -.8rem 1.2rem #fff;
    --box-shadow-dark: .8rem .8rem 1.2rem rgba(0, 0, 0, .1), -.8rem -.8rem 1.2rem rgba(#fff, .2);
}

[class*=swiper]:focus {
    outline: none;
}

/*.slide-media,
.thumb-media {
    position: relative;
    overflow: hidden;
}

.slide-media img,
.thumb-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
*/
.swiper-button-disabled {
    pointer-events: none;
    opacity: 0;
}

#mv_item {
    position: relative;
}

#mv_item .l-inner {
    padding-bottom: 0;
}

#mv_item .slide-media {
    height: 100vh;
    position: relative;
}

#mv_item .slide-media img {
    -webkit-transition: 3s;
    transition: 3s;
}

#mv_item .swiper-slide {
    overflow: hidden;
}

#mv_item .swiper-slide[class*=-prev] .slide-media img {
    -webkit-transform: translateX(80vw);
    transform: translateX(80vw);
}

#mv_item .swiper-slide[class*=-next] .slide-media img {
    -webkit-transform: translateX(-80vw);
    transform: translateX(-80vw);
}

#mv_item .content,
#mv_item .fraction {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    margin: auto;
}

#mv_item .content {
    pointer-events: none;
}

#mv_item .content-title {
    font-size: 4rem;
    line-height: 1.5;
    color: var(--color-theme);
	animation-delay:1.3s;
}

#mv_item .content-title span{
	display:inline-block;
}

#mv_item .content-text {
    font-size: 7rem;
    color: var(--main-r);
    text-align: center;
}

#mv_item .fraction {
    font-weight: bold;
    line-height: 1.2;
    color: #fff;
}

#mv_item .fraction .current {
    display: inline-block;
    overflow: hidden;
    width: 6rem;
}

#mv_item .fraction .current .num {
    font-size: 3.2rem;
    display: inline-block;
}

#mv_item .fraction .current .num.anm-started {
    -webkit-animation: mv-item-fraction 1s var(--easing);
    animation: mv-item-fraction 1s var(--easing);
}

#mv_item .fraction .total {
    vertical-align: 0.5em;
    font-size: 12px;
}

#mv_item .fraction .total::before {
    content: " / ";
}

@-webkit-keyframes mv-item-fraction {

    0%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

    50% {
        -webkit-transform: translateY(-110%);
        transform: translateY(-110%);
        opacity: 1;
    }

    50.1% {
        -webkit-transform: translateY(110%);
        transform: translateY(110%);
        opacity: 0;
    }
}

@keyframes mv-item-fraction {

    0%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

    50% {
        -webkit-transform: translateY(-110%);
        transform: translateY(-110%);
        opacity: 1;
    }

    50.1% {
        -webkit-transform: translateY(110%);
        transform: translateY(110%);
        opacity: 0;
    }
}

.tab-sp {
    display: none !important;
}

.swiper-button-prev::before,
.swiper-button-next::before {
    -webkit-transition: var(--transition);
    transition: var(--transition);
}

.swiper-button-prev:hover::before,
.swiper-button-next:hover::before {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

#mv_item .content {
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    text-align: center;
}

#mv_item .fraction {
    top: initial;
    right: 8.33333vw;
    bottom: 8.33333vw;
    font-family: var(--default);
}

#top_mv_inner_wrap {
    position: relative;
}

#mv_scroll {
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 5;
}

/*scroll*/
.scroll-line {
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 1px;
    height: 80px;
    overflow: hidden;
    background-color: gray;
}

.scroll-line::after {
    content: "SCROLL";
    position: absolute;
    top: 0;
    left: 5px;
    color: var(--main-r);
    letter-spacing: .2em;
    writing-mode: vertical-lr;
    text-decoration: none;
    text-transform: uppercase;
}

@keyframes scrolldown {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(100%);
    }
}

#infomation .flex-l{
width: calc(30% - 2.5rem);
}

#infomation .flex-r{
width: calc(70% - 2.5rem);
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
}

#infomation .flex-r article{
width: calc(100% / 2 - 1.5rem);
}

#infomation .flex-r article a{
    display: flex;
    flex-wrap: wrap;
	gap:1rem;
	align-items:center;
}

#infomation .flex-r article a .post-thumbnail{
    aspect-ratio: 4 / 4;
    width: 25%;
}

#infomation .flex-r article a .news-content{
	flex:1;
}

.feature-text{
	margin-top:3rem;
}

.feature-item{
	width:calc(100% / 3 - 3.3333333rem);
}

.feature-img{
    aspect-ratio: 4 / 4;
    width: 80%;
    margin: 0 auto;
    border-radius: 300px;
    overflow: hidden;
    margin-bottom: 2rem;
}

.onayami{
    margin-top: 10rem;
    text-align: center;
}

.top-onyami p{
	font-size: 2.5rem;
}

.onayami-list{
    gap: 3rem;
    margin: 5rem 0;
}

.onayami-item{
    width: calc(100% / 3 - 2rem);
    border: 1px solid;
    padding: 2rem;
}

.menu-list{
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
}

.menu-list .menu-item{
    width: calc(100% / 3 - 3.333333rem);
    border: 1px solid;
    padding:5rem 3rem;
    border-radius: 20px;
}

.menu-item h3{
	text-align:center;
}

.menu-img{
    aspect-ratio: 4 / 4;
    width: 60%;
    margin: 3rem auto;
    border-radius: 200px;
    overflow: hidden;
}

@media screen and (max-width:1600px) {

}

@media screen and (max-width:1400px) {

}

@media screen and (max-width:1200px) {

}

@media screen and (max-width:960px) {
#infomation .flex-r {
    width: calc(60% - 2.5rem);
}
#infomation .flex-r article {
    width: 100%;
}
#infomation .flex-l {
    width: calc(40% - 2.5rem);
}
.menu-list {
    gap: 3rem;
}
.menu-list .menu-item {
    width: calc(100% / 3 - 2rem);
    padding: 3rem 1rem;
}
}

@media screen and (max-width:767px) {
#infomation .flex-l,
	#infomation .flex-r{
	width: 100%;
}
#infomation_inner{
	gap:0;
	}
#mv_item .content {
    width: 90%;
}
#mv_item .content-title {
    font-size: 2.5rem;
}
.feature-item {
    width: 100%;
}
.feature-img {
    width: 60%;
}
.top-onyami p {
    font-size: 2rem;
}
.onayami-list {
    gap: 2rem;
}
.onayami-item {
    width: calc(100% / 2 - 1rem);
    padding:2rem 1rem;
}
    .menu-list .menu-item {
        width: 100%;
        padding: 2rem;
    }
.menu-img {
    width: 50%;
    margin: 2rem auto;
}
}